<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Pds_controller extends CI_Controller {

    public function __construct() {
        parent::__construct();
        // Your own constructor code
        $this->load->model('pds_model');
        if($this->session->userdata('role')==''){
            redirect('logout');
        }
    }
    
    public function pds_dashboard(){
    
        $data='';
        
        $this->load->view('includes/header_pds', $data);
        $this->load->view('pds/pds_dashboard');
        $this->load->view('includes/footer');
        
    }
    
    public function pds_scheduler(){
        
        $data='';
        
        $this->load->view('includes/header_pds', $data);
        $this->load->view('pds/pds_scheduler');
        $this->load->view('includes/footer');
        
        
    }
    
    
    public function get_all_property_types($active) {
                
        $data['property_types'] = $this->pds_model->get_all_property_types($active);
        
        echo(json_encode($data));
        
    }
    
}